/***********************************************************************************************************************************************
  /$$$$$$  /$$$$$$$  /$$    /$$  /$$$$$$  /$$   /$$  /$$$$$$  /$$$$$$$$ /$$$$$$$        /$$$$$$$$ /$$$$$$$  /$$$$$$ /$$$$$$$$ /$$$$$$  /$$$$$$$
 /$$__  $$| $$__  $$| $$   | $$ /$$__  $$| $$$ | $$ /$$__  $$| $$_____/| $$__  $$      | $$_____/| $$__  $$|_  $$_/|__  $$__//$$__  $$| $$__  $$
| $$  \ $$| $$  \ $$| $$   | $$| $$  \ $$| $$$$| $$| $$  \__/| $$      | $$  \ $$      | $$      | $$  \ $$  | $$     | $$  | $$  \ $$| $$  \ $$
| $$$$$$$$| $$  | $$|  $$ / $$/| $$$$$$$$| $$ $$ $$| $$      | $$$$$   | $$  | $$      | $$$$$   | $$  | $$  | $$     | $$  | $$  | $$| $$$$$$$/
| $$__  $$| $$  | $$ \  $$ $$/ | $$__  $$| $$  $$$$| $$      | $$__/   | $$  | $$      | $$__/   | $$  | $$  | $$     | $$  | $$  | $$| $$__  $$
| $$  | $$| $$  | $$  \  $$$/  | $$  | $$| $$\  $$$| $$    $$| $$      | $$  | $$      | $$      | $$  | $$  | $$     | $$  | $$  | $$| $$  \ $$
| $$  | $$| $$$$$$$/   \  $/   | $$  | $$| $$ \  $$|  $$$$$$/| $$$$$$$$| $$$$$$$/      | $$$$$$$$| $$$$$$$/ /$$$$$$   | $$  |  $$$$$$/| $$  | $$
|__/  |__/|_______/     \_/    |__/  |__/|__/  \__/ \______/ |________/|_______/       |________/|_______/ |______/   |__/   \______/ |__/  |__/
***********************************************************************************************************************************************/
.banner-container::after
{
	content: '';
	position: absolute;
	z-index: 100;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
	width: 100%;
	height: 9px;
	background: url('/images/white-bottom-wavy-line.png') top center no-repeat;
}

.banner-advanced-editor-html-container
{
	position: absolute;
	z-index: 15;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
	height: 100%;
}

.media-inner-wrapper
{
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: calc(100% - 80px);
	max-width: 1200px;
	margin: auto auto 0 auto;
}

@media screen and (max-width:1200px)
{
	.media-inner-wrapper
	{
		height: calc(100% - 60px);
	}
}

.media-inner-wrapper .media-background-video
{
	position: absolute;
	z-index: -1;
	left: 0;
	top: 0;
	width: auto;
	height: 100%;
}

.media-inner-wrapper h1
{
	font-family: patua_one;
	font-weight: normal;
	color: #515151;
	font-size: calc(26px + (53 - 26) * ((100vw - 300px) / (2000 - 300)));
	text-align: center;

	/* Using this method for text stroke instead of the 'text-stroke' propery as this also works in IE 11 */
	text-shadow:	-4px -4px 0 #ffffff,
    				4px -4px 0 #ffffff,
    				-4px 4px 0 #ffffff,
    				4px 4px 0 #ffffff,
    				-1px -1px 0 #000,
    				1px -1px 0 #000,
    				-1px 1px 0 #000,
    				1px 1px 7px #000;
    filter: progid:DXImageTransform.Microsoft.Chroma(color='white') progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=4,offY=4) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-4,offY=4) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=4,offY=-4) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-4,offY=-4);
}

.media-inner-wrapper .banner-caption,
.media-inner-wrapper h1 strong
{
	font-family: luckiest_guy;
	font-weight: normal;
	font-size: calc(36px + (53 - 36) * ((100vw - 300px) / (2000 - 300)));
	color: #d12421 !important;

	/* Using this method for text stroke instead of the 'text-stroke' propery as this also works in IE 11 */
	text-shadow:	-4px -4px 0 #ffffff,
    				4px -4px 0 #ffffff,
    				-4px 4px 0 #ffffff,
    				4px 4px 0 #ffffff,
    				-1px -1px 0 #000,
    				1px -1px 0 #000,
    				-1px 1px 0 #000,
    				1px 1px 7px #000;
    filter: progid:DXImageTransform.Microsoft.Chroma(color='white') progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=4,offY=4) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-4,offY=4) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=4,offY=-4) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-4,offY=-4);
}

@media screen and (max-width:480px)
{
	.media-inner-wrapper h1,
	.media-inner-wrapper .banner-caption
	{
		text-shadow:	-1px -1px 0 #ffffff,
    					1px -1px 0 #ffffff,
    					-1px 1px 0 #ffffff,
    					1px 1px 0 #ffffff,
    					-1px -1px 0 #000,
    					1px -1px 0 #000,
    					-1px 1px 0 #000,
    					1px 1px 7px #000;
		filter: progid:DXImageTransform.Microsoft.Chroma(color='white') progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=1,offY=1) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-1,offY=1) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=1,offY=-1) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-1,offY=-1);
	}
}

@media screen and (min-width:2000px)
{
	.media-inner-wrapper .banner-caption
	{
		font-size: 53px;
	}
}

.media-inner-wrapper.vertical-centered-text
{
	justify-content: center !important;
}

.media-inner-wrapper.vertical-centered-text h1,
.media-inner-wrapper.vertical-centered-text h1.ww_h1
{
	font-family: luckiest_guy;
	font-weight: normal;
	font-size: calc(36px + (61 - 36) * ((100vw - 300px) / (2000 - 300)));
	color: #d12421 !important;

	/* Using this method for text stroke instead of the 'text-stroke' propery as this also works in IE 11 */
	text-shadow:	-2px -2px 0 #ffffff,
    				2px -2px 0 #ffffff,
    				-2px 2px 0 #ffffff,
    				2px 2px 0 #ffffff,
    				-1px -1px 0 #000,
    				1px -1px 0 #000,
    				-1px 1px 0 #000,
    				1px 1px 7px #000;
    filter: progid:DXImageTransform.Microsoft.Chroma(color='white') progid:DXImageTransform.Microsoft.Alpha(opacity=100) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=2,offY=2) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-2,offY=2) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=2,offY=-2) progid:DXImageTransform.Microsoft.dropshadow(color=#ffffff,offX=-2,offY=-2);
}

@media screen and (min-width:2000px)
{
	.media-inner-wrapper.vertical-centered-text h1
	{
		font-size: 61px;
	}
}